.text-block {
	padding: 5rem 0 5rem;
	background: var(--wsc-color-white);
}
.text-block:not(h1, h2, h3, h4, h5, h6, .container) {
	font-size: 1.5rem;
	color: #16322d;
}
@media (max-width:1025px) {
	.text-block:not(h1, h2, h3, h4, h5, h6, .container) {
		font-size: 1.25rem;
	}
}
.text-block h1, .text-block h1 * {
	margin-bottom: 2.5rem;
	color: #16322d;
	font-family: Athelas;
	font-size: 6.875rem;
	font-weight: 700;
	line-height: 7.4375rem;
	letter-spacing: -.1375rem;
}
@media (max-width:1025px) {
	.text-block h1, .text-block h1 * {
		font-size: 3.75rem;
		line-height: 4.1875rem;
	}
}
.text-block h2, .text-block h2 *, .text-block h3, .text-block h3 *, .text-block h4, .text-block h4 * {
	margin-bottom: 2.5rem;
	color: #16322d;
	font-family: Athelas;
	font-size: 3.75rem;
	font-weight: 700;
	line-height: 4.1875rem;
	letter-spacing: -.075rem;
}
@media (max-width:1025px) {
	.text-block h2, .text-block h2 *, .text-block h3, .text-block h3 *, .text-block h4, .text-block h4 * {
		font-size: 2rem;
		line-height: 2.25rem;
	}
}
.text-block h5, .text-block h5 *, .text-block h6, .text-block h6 * {
	margin-bottom: 2rem;
	color: #16322d;
	font-family: Athelas;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 4.1875rem;
	letter-spacing: -.075rem;
}
@media (max-width:1025px) {
	.text-block h5, .text-block h5 *, .text-block h6, .text-block h6 * {
		font-size: 1.5rem;
		line-height: 1.75rem;
	}
}
.text-block p {
	margin-bottom: 2rem;
}
.text-block a {
	text-decoration: underline;
	display: inline;
}
.text-block em {
	font-style: italic;
}
.text-block b, .text-block strong {
	font-weight: 700;
}
.text-block ol, .text-block ul {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin-bottom: 2.5rem;
	padding-left: 1.5rem;
}
.text-block .container *:last-child {
	margin-bottom: 0;
}
